[Default]
Title  = Realtek Audio Driver
Description = Realtek Audio Driverをインストール。@@*注：HD オーディオ(AZALIA)ドライバをインストールする前に、Microsoft HD UAA Bus ドライバをインストールしてください。	

[WinNT52_Japanese]
Title  = Realtek Audio Driver
Description = Realtek Audio Driverをインストール。@@*注：HD オーディオ(AZALIA)ドライバをインストールする前に、Microsoft HD UAA Bus ドライバをインストールしてください。

[WinNT52A_Japanese]
Title  = Realtek Audio Driver
Description = Realtek Audio Driverをインストール。@@*注：HD オーディオ(AZALIA)ドライバをインストールする前に、Microsoft HD UAA Bus ドライバをインストールしてください。

[WinNT52I_Japanese]
Title  = Realtek Audio Driver
Description = Realtek Audio Driverをインストール。@@*注：HD オーディオ(AZALIA)ドライバをインストールする前に、Microsoft HD UAA Bus ドライバをインストールしてください。

[WinNT52P_Japanese]
Title  = Realtek Audio Driver
Description = Realtek Audio Driverをインストール。@@*注：HD オーディオ(AZALIA)ドライバをインストールする前に、Microsoft HD UAA Bus ドライバをインストールしてください。

